LDAP-AGENT(1)

NAME
ldap-agent - SNMP agent for Directory Server

SYNOPSIS
ldap-agent [-D]<configuration-file>

DESCRIPTION
ldap-agent is an SNMP subagent for Directory Server

OPTIONS

-D  Enable debugging

<configfile>
    Configuration file for the ldap agent

SEE ALSO
snmpd(8)

USAGE
Sample usage:

ldap-agent /etc/dirsrv/config/ldap-agent.conf

AUTHOR
ldap-agent was written by the 389 Project.

REPORTING BUGS
Report bugs to https://pagure.io/389-ds-base/new_issue

COPYRIGHT
Copyright © 2001 Sun Microsystems, Inc. Used by permission.
Copyright © 2017 Red Hat, Inc.
This manual page was written by Michele Baldessari <michele@pupazzo.org>, for the Debian project (but may be used by others).
This is free software. You may redistribute copies of it under the terms of the Directory Server license found in the LICENSE file of this software distribution. This license is essentially the GNU General Public License version 2 with an exception for plug-in distribution.